
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	/* For portrait layouts only */
	header .uk-navbar-nav>li>a {
		padding: 0 15px;
	}
	.uk-subnav>*>:first-child {
		font-size: 12px;
		padding: 5px 5px;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	/* For landscape layouts only */
	header .uk-navbar-nav>li>a {
		padding: 0 15px;
	}
	.uk-subnav>*>:first-child {
		font-size: 12px;
		padding: 5px 5px;
	}
}


@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
  header .uk-navbar-nav>li>a {
    padding: 0 5px !important;
}
.uk-top-header
{
	font-size: 12px !important;
}
}


@media screen and (max-device-width: 640px){
	.uk-logo img
	{
		width: 40px;
	}
 .uk-text-logo h1
 {
 	font-size: 11px !important;
 	font-weight: normal !important;

 }

 .uk-text-logo h1
 {
 	font-size: 12px !important;

 }
}